cios installer rev 14 or 15 on 4.2

Discussion in 'Wii - Hacking' started by snowmanman, Dec 24, 2009.

  1. snowmanman
    OP

    snowmanman Member

    Newcomer
    42
    0
    Oct 6, 2009
    United States
    I'm trying to install a cios on a 4.2 wii, but when I run it the wiimote loses connectivity and I can't press A. I tried a GC controller but that still didn't work. Any suggestions?
     
  2. snowmanman
    OP

    snowmanman Member

    Newcomer
    42
    0
    Oct 6, 2009
    United States
    Tried that. Surprisingly no results. I've seen that others have had this problem with no proposed solution. Would this have something to do with the Trucha Bug? I think I restored it correctly but who knows.
     
  3. geedub

    geedub GBAtemp Fan

    Member
    396
    0
    Dec 3, 2008
    Scotland
    try using xzxero pack ! he has cios rev 14 and rev 15 and hermes 202/222/223 rev4 aswell all as wads

    by emailing simplisticmod@gmail.com
     
  4. tj_cool

    tj_cool Site dev

    Supervisor
    9,982
    -1
    Jan 7, 2009
    Belgium
    This planet
    Try to to a full resync in the wii menu (with the red buttons)
     
  5. snowmanman
    OP

    snowmanman Member

    Newcomer
    42
    0
    Oct 6, 2009
    United States
    The wii remote stays connected on the cios installer until I press A to install as cios 249. Is there another way to install a cios?
     
  6. tj_cool

    tj_cool Site dev

    Supervisor
    9,982
    -1
    Jan 7, 2009
    Belgium
    This planet
    yeah, what geedub said
     
  7. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    what IOS are you choosing to install it??
     
  8. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    532
    Sep 12, 2009
    Canada
    Ontario
    look at what geedub did, if u email that address u can install the cios' using a wad manager
     
  9. snowmanman
    OP

    snowmanman Member

    Newcomer
    42
    0
    Oct 6, 2009
    United States
    yeah but don't you need a cios to use wad manager?
     
  10. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    You are getting this question wrong. It asks you, what IOS to run at. On 4.2 there is a stub installed in IOS249.
     
  11. snowmanman
    OP

    snowmanman Member

    Newcomer
    42
    0
    Oct 6, 2009
    United States
    oh forgot to delete those. Thanks